<?php
// Module Info

// The name of this module
define("_MI_NEWS_NAME","新聞區");

// A brief description of this module
define("_MI_NEWS_DESC","張貼網站新聞的地方");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWS_BNAME1","新聞主題區塊");
define("_MI_NEWS_BNAME3","熱門消息區塊");
define("_MI_NEWS_BNAME4","熱門新聞區塊");
define("_MI_NEWS_BNAME5","最新新聞區塊");

// Sub menus in main menu block
define("_MI_NEWS_SMNAME1","發布新聞");
define("_MI_NEWS_SMNAME2","分月新聞");

// Names of admin menu items
define("_MI_NEWS_ADMENU1","一般設定");
define("_MI_NEWS_ADMENU2","主題管理");
define("_MI_NEWS_ADMENU3","發表/編輯 新聞");
?>
